/*     408562 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408562__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408562__ a span {display:inline-block;position:relative}
.icon_button__408562__.style_line a {background:transparent;color:#05497e}

.icon_button__408562__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408562__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408562__ a {font-size:15px}
}

/*     408563 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408563__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408563__ a span {display:inline-block;position:relative}
.icon_button__408563__.style_line a {background:transparent;color:#05497e}

.icon_button__408563__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408563__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408563__ a {font-size:15px}
}

/*     408564 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408564__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408564__ a span {display:inline-block;position:relative}
.icon_button__408564__.style_line a {background:transparent;color:#05497e}

.icon_button__408564__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408564__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408564__ a {font-size:15px}
}

/*     408565 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408565__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__408565__ a span {display:inline-block;position:relative}
.icon_button__408565__.style_line a {background:transparent;color:#05497e}

.icon_button__408565__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408565__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408565__ a {font-size:15px}
}

/*     408566 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408566__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408566__ a span {display:inline-block;position:relative}
.icon_button__408566__.style_line a {background:transparent;color:#05497e}

.icon_button__408566__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408566__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408566__ a {font-size:15px}
}

/*     408567 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408567__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408567__ a span {display:inline-block;position:relative}
.icon_button__408567__.style_line a {background:transparent;color:#05497e}

.icon_button__408567__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408567__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408567__ a {font-size:15px}
}

/*     408568 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408568__ a {
	display:block;margin:0;padding:15px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__408568__ a span {display:inline-block;position:relative}
.icon_button__408568__.style_line a {background:transparent;color:#05497e}

.icon_button__408568__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408568__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408568__ a {font-size:15px}
}

/*     408569 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__408569__ a {
	display:block;margin:0;padding:6px 25px;
	border:1px solid #05497e;border-radius:0px;background:#05497e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__408569__ a span {display:inline-block;position:relative}
.icon_button__408569__.style_line a {background:transparent;color:#05497e}

.icon_button__408569__.a_left a span:before {
	content:'\e604';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__408569__.a_right a span:after {
	content:'\e604';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__408569__ a {font-size:15px}
}

/*     408570 : BLANK 컨텐츠      */
.blank__408570__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408570__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408570__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408570__ {height:50px}
}

/*     408571 : 이미지      */
.img__408571__ {max-width:100%}
.img__408571__ * {box-sizing:border-box}
.img__408571__ a {display:block;vertical-align:top}
.img__408571__ img {width:800px;vertical-align:top}

/*     408572 : HTML 편집기      */
.html__408572__ * {line-height:1.2em}

/*     408575 : 이미지      */
.img__408575__ {max-width:100%}
.img__408575__ * {box-sizing:border-box}
.img__408575__ a {display:block;vertical-align:top}
.img__408575__ img {width:544px;vertical-align:top}

/*     408573 : BLANK 컨텐츠      */
.blank__408573__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408573__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408573__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408573__ {height:30px}
}

/*     408574 : 이미지      */
.img__408574__ {max-width:100%}
.img__408574__ * {box-sizing:border-box}
.img__408574__ a {display:block;vertical-align:top}
.img__408574__ img {width:800px;vertical-align:top}

/*     408576 : HTML 편집기      */
.html__408576__ * {line-height:1.4em}

/*     408577 : HTML 편집기      */
.html__408577__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408578 : 실선      */
.solid_line__408578__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408578__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408578__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408578__ {height:20px}
}

/*     408579 : HTML 편집기      */
.html__408579__ * {line-height:1.4em}

/*     408580 : HTML 편집기      */
.html__408580__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408581 : 실선      */
.solid_line__408581__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408581__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408581__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408581__ {height:20px}
}

/*     408582 : HTML 편집기      */
.html__408582__ * {line-height:1.4em}

/*     408583 : HTML 편집기      */
.html__408583__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408584 : 실선      */
.solid_line__408584__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408584__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408584__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408584__ {height:20px}
}

/*     408585 : HTML 편집기      */
.html__408585__ * {line-height:1.4em}

/*     408586 : HTML 편집기      */
.html__408586__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408587 : 실선      */
.solid_line__408587__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408587__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408587__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408587__ {height:20px}
}

/*     408588 : HTML 편집기      */
.html__408588__ * {line-height:1.4em}

/*     415095 : HTML 편집기      */
.html__415095__ * {letter-spacing:-0.05em;line-height:1.4em}

/*     408590 : 실선      */
.solid_line__408590__ {display:block;position:relative;width:100%;height:30px}
.solid_line__408590__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__408590__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__408590__ {height:20px}
}

/*     408591 : BLANK 컨텐츠      */
.blank__408591__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408591__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408591__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408591__ {height:50px}
}

/*     408592 : 이미지      */
.img__408592__ {max-width:100%}
.img__408592__ * {box-sizing:border-box}
.img__408592__ a {display:block;vertical-align:top}
.img__408592__ img {width:800px;vertical-align:top}

/*     408593 : 이미지      */
.img__408593__ {max-width:100%}
.img__408593__ * {box-sizing:border-box}
.img__408593__ a {display:block;vertical-align:top}
.img__408593__ img {width:582px;vertical-align:top}

/*     408594 : BLANK 컨텐츠      */
.blank__408594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408594__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408594__ {height:50px}
}

/*     408595 : BLANK 컨텐츠      */
.blank__408595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408595__ {height:50px}
}

/*     408596 : 이미지      */
.img__408596__ {max-width:100%}
.img__408596__ * {box-sizing:border-box}
.img__408596__ a {display:block;vertical-align:top}
.img__408596__ img {width:600px;vertical-align:top}

/*     408610 : BLANK 컨텐츠      */
.blank__408610__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__408610__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408610__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408610__ {height:40px}
}

/*     408611 : 이미지      */
.img__408611__ {max-width:100%}
.img__408611__ * {box-sizing:border-box}
.img__408611__ a {display:block;vertical-align:top}
.img__408611__ img {width:800px;vertical-align:top}

/*     408601 : BLANK 컨텐츠      */
.blank__408601__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__408601__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408601__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408601__ {height:20px}
}

/*     408602 : 번호형 리스트      */
.text_list__408602__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408602__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408602__ ul li:first-child {margin-top:0}
.text_list__408602__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408602__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408602__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408602__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408602__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408602__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408602__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408602__.s_size_300 i {border-width:2px}
.text_list__408602__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408602__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408602__ ul li {font-size:15px}
}

/*     408603 : BLANK 컨텐츠      */
.blank__408603__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__408603__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408603__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408603__ {height:15px}
}

/*     408604 : 번호형 리스트      */
.text_list__408604__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408604__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408604__ ul li:first-child {margin-top:0}
.text_list__408604__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408604__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408604__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408604__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408604__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408604__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408604__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408604__.s_size_300 i {border-width:2px}
.text_list__408604__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408604__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408604__ ul li {font-size:15px}
}

/*     408605 : BLANK 컨텐츠      */
.blank__408605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__408605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408605__ {height:20px}
}

/*     408606 : 번호형 리스트      */
.text_list__408606__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408606__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408606__ ul li:first-child {margin-top:0}
.text_list__408606__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408606__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408606__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408606__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408606__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408606__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408606__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408606__.s_size_300 i {border-width:2px}
.text_list__408606__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408606__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408606__ ul li {font-size:15px}
}

/*     408607 : BLANK 컨텐츠      */
.blank__408607__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__408607__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408607__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408607__ {height:15px}
}

/*     408608 : 번호형 리스트      */
.text_list__408608__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__408608__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__408608__ ul li:first-child {margin-top:0}
.text_list__408608__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__408608__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__408608__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__408608__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__408608__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__408608__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__408608__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__408608__.s_size_300 i {border-width:2px}
.text_list__408608__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__408608__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__408608__ ul li {font-size:15px}
}

/*     408609 : BLANK 컨텐츠      */
.blank__408609__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__408609__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408609__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408609__ {height:40px}
}

/*     415105 : 이미지      */
.img__415105__ {max-width:100%}
.img__415105__ * {box-sizing:border-box}
.img__415105__ a {display:block;vertical-align:top}
.img__415105__ img {width:178px;vertical-align:top}

/*     415115 : 이미지      */
.img__415115__ {max-width:100%}
.img__415115__ * {box-sizing:border-box}
.img__415115__ a {display:block;vertical-align:top}
.img__415115__ img {width:178px;vertical-align:top}

/*     415125 : 이미지      */
.img__415125__ {max-width:100%}
.img__415125__ * {box-sizing:border-box}
.img__415125__ a {display:block;vertical-align:top}
.img__415125__ img {width:178px;vertical-align:top}

/*     415135 : 이미지      */
.img__415135__ {max-width:100%}
.img__415135__ * {box-sizing:border-box}
.img__415135__ a {display:block;vertical-align:top}
.img__415135__ img {width:178px;vertical-align:top}

/*     408622 : BLANK 컨텐츠      */
.blank__408622__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408622__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408622__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408622__ {height:50px}
}

/*     408623 : 이미지      */
.img__408623__ {max-width:100%}
.img__408623__ * {box-sizing:border-box}
.img__408623__ a {display:block;vertical-align:top}
.img__408623__ img {width:625px;vertical-align:top}

/*     408624 : BLANK 컨텐츠      */
.blank__408624__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408624__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408624__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408624__ {height:30px}
}

/*     408625 : 이미지      */
.img__408625__ {max-width:100%}
.img__408625__ * {box-sizing:border-box}
.img__408625__ a {display:block;vertical-align:top}
.img__408625__ img {width:625px;vertical-align:top}

/*     408626 : HTML 편집기      */
.html__408626__ * {line-height:1.2em}

/*     408627 : BLANK 컨텐츠      */
.blank__408627__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__408627__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408627__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408627__ {height:30px}
}

/*     408628 : 이미지      */
.img__408628__ {max-width:100%}
.img__408628__ * {box-sizing:border-box}
.img__408628__ a {display:block;vertical-align:top}
.img__408628__ img {width:800px;vertical-align:top}

/*     408629 : 이미지      */
.img__408629__ {max-width:100%}
.img__408629__ * {box-sizing:border-box}
.img__408629__ a {display:block;vertical-align:top}
.img__408629__ img {width:800px;vertical-align:top}

/*     408630 : BLANK 컨텐츠      */
.blank__408630__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__408630__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__408630__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__408630__ {height:50px}
}

/*     415235 : BLANK 컨텐츠      */
.blank__415235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__415235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__415235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__415235__ {height:20px}
}

/*     415245 : HTML 편집기      */
.html__415245__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     415255 : BLANK 컨텐츠      */
.blank__415255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__415255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__415255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__415255__ {height:10px}
}

/*     415265 : 실선      */
.solid_line__415265__ {display:block;position:relative;width:100%;height:30px}
.solid_line__415265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__415265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__415265__ {height:20px}
}

